
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;


-- --------------------------------------------------------

--
-- Table structure for table `countries`
--

CREATE TABLE `countries` (
  `Name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `ID` varchar(50) NOT NULL,
  `Population` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `countries`
--

INSERT INTO `countries` (`Name`, `ID`, `Population`) VALUES
('Burundi', 'BI', 8519),
('Comoros', 'KM', 691),
('Djibouti', 'DJ', 879),
('Eritrea', 'ER', 5224),
('Ethiopia', 'ET', 84976),
('Kenya', 'KE', 40863),
('Madagascar', 'MG', 20146),
('Malawi', 'MW', 15692),
('Mauritius', 'MU', 1297),
('Mayotte', 'YT', 199),
('Mozambique', 'MZ', 23406),
('Réunion', 'RE', 837),
('Rwanda', 'RW', 10277),
('Seychelles', 'SC', 85),
('Somalia', 'SO', 9359),
('Uganda', 'UG', 33796),
('United Republic of Tanzania', 'TZ', 45040),
('Zambia', 'ZM', 13257),
('Zimbabwe', 'ZW', 12644),
('Angola', 'AO', 18993),
('Cameroon', 'CM', 19958),
('Central African Republic', 'CF', 4506),
('Chad', 'TD', 11506),
('Congo (Brazzaville)', 'CG', 3759),
('Democratic Republic of the Congo', 'CD', 67827),
('Equatorial Guinea', 'GQ', 693),
('Gabon', 'GA', 1501),
('Sao Tome and Principe', 'ST', 165),
('Algeria', 'DZ', 35423),
('Egypt', 'EG', 84474),
('Libya', 'LY', 6546),
('Morocco', 'MA', 32381),
('Sudan', 'SD', 43192),
('Tunisia', 'TN', 10374),
('Western Sahara', 'EH', 530),
('Botswana', 'BW', 1978),
('Lesotho', 'LS', 2084),
('Namibia', 'NA', 2212),
('South Africa', 'ZA', 50492),
('Swaziland', 'SZ', 1202),
('Benin', 'BJ', 9212),
('Burkina Faso', 'BF', 16287),
('Cape Verde', 'CV', 513),
('Côte d\'Ivoire (Ivory Coast)', 'CI', 21571),
('Gambia', 'GM', 1751),
('Ghana', 'GH', 24333),
('Guinea', 'GN', 10324),
('Guinea-Bissau', 'GW', 1647),
('Liberia', 'LR', 4102),
('Mali', 'ML', 13323),
('Mauritania', 'MR', 3366),
('Niger', 'NE', 15891),
('Nigeria', 'NG', 158259),
('Saint Helena', 'SH', 4),
('Senegal', 'SN', 12861),
('Sierra Leone', 'SL', 5836),
('Togo', 'TG', 6780),
('China', 'CN', 1354146),
('China, Hong Kong SAR', 'HK', 7069),
('China, Macao SAR', 'MO', 548),
('North Korea', 'KP', 23991),
('Japan', 'JP', 126995),
('Mongolia', 'MN', 2701),
('South Korea', 'KR', 48501),
('Afghanistan', 'AF', 29117),
('Bangladesh', 'BD', 164425),
('Bhutan', 'BT', 708),
('India', 'IN', 1214464),
('Iran', 'IR', 75078),
('Kazakhstan', 'KZ', 15753),
('Kyrgyzstan', 'KG', 5550),
('Maldives', 'MV', 314),
('Nepal', 'NP', 29853),
('Pakistan', 'PK', 184753),
('Sri Lanka', 'LK', 20410),
('Tajikistan', 'TJ', 7075),
('Turkmenistan', 'TM', 5177),
('Uzbekistan', 'UZ', 27794),
('Brunei ', 'BN', 407),
('Cambodia', 'KH', 15053),
('Indonesia', 'ID', 232517),
('Lao People\'s Democratic Republic', 'LA', 6436),
('Malaysia', 'MY', 27914),
('Burma (Myanmar)', 'MM', 50496),
('Philippines', 'PH', 93617),
('Singapore', 'SG', 4837),
('Thailand', 'TH', 68139),
('Timor-Leste', 'TL', 1171),
('Vietnam', 'VN', 89029),
('Armenia', 'AM', 3090),
('Azerbaijan', 'AZ', 8934),
('Bahrain', 'BH', 807),
('Cyprus', 'CY', 880),
('Georgia', 'GE', 4219),
('Iraq', 'IQ', 31467),
('Israel', 'IL', 7285),
('Jordan', 'JO', 6472),
('Kuwait', 'KW', 3051),
('Lebanon', 'LB', 4255),
('Occupied Palestinian Territory', 'PS', 4409),
('Oman', 'OM', 2905),
('Qatar', 'QA', 1508),
('Saudi Arabia', 'SA', 26246),
('Syria', 'SY', 22505),
('Turkey', 'TR', 75705),
('United Arab Emirates', 'AE', 4707),
('Yemen', 'YE', 24256),
('Belarus', 'BY', 9588),
('Bulgaria', 'BG', 7497),
('Czech Republic', 'CZ', 10411),
('Hungary', 'HU', 9973),
('Poland', 'PL', 38038),
('Republic of Moldova', 'MD', 3576),
('Romania', 'RO', 21190),
('Russia', 'RU', 140367),
('Slovakia', 'SK', 5412),
('Ukraine', 'UA', 45433),
('Channel Islands', 'GB', 150),
('Denmark', 'DK', 5481),
('Estonia', 'EE', 1339),
('Faeroe Islands', 'FO', 50),
('Finland', 'FI', 5346),
('Iceland', 'IS', 329),
('Ireland', 'IE', 4589),
('Isle of Man', 'IM', 80),
('Latvia', 'LV', 2240),
('Lithuania', 'LT', 3255),
('Norway', 'NO', 4855),
('Sweden', 'SE', 9293),
('United Kingdom', 'GB', 61899),
('Albania', 'AL', 3169),
('Andorra', 'AD', 87),
('Bosnia and Herzegovina', 'BA', 3760),
('Croatia', 'HR', 4410),
('Gibraltar', 'GI', 31),
('Greece', 'GR', 11183),
('Holy See', 'VA', 1),
('Italy', 'IT', 60098),
('Malta', 'MT', 410),
('Montenegro', 'ME', 626),
('Portugal', 'PT', 10732),
('San Marino', 'SM', 32),
('Serbia', 'RS', 9856),
('Slovenia', 'SI', 2025),
('Spain', 'ES', 45317),
('TFYR Macedonia', 'MK', 2043),
('Austria', 'AT', 8387),
('Belgium', 'BE', 10698),
('France', 'FR', 62637),
('Germany', 'DE', 82057),
('Liechtenstein', 'LI', 36),
('Luxembourg', 'LU', 492),
('Monaco', 'MC', 33),
('Netherlands', 'NL', 16653),
('Switzerland', 'CH', 7595),
('Anguilla', 'AI', 15),
('Antigua and Barbuda', 'AG', 89),
('Aruba', 'AW', 107),
('Bahamas, The', 'BS', 346),
('Barbados', 'BB', 257),
('British Virgin Islands', 'VG', 23),
('Cayman Islands', 'KY', 57),
('Cuba', 'CU', 11204),
('Dominica', 'DM', 67),
('Dominican Republic', 'DO', 10225),
('Grenada', 'GD', 104),
('Guadeloupe', 'GP', 467),
('Haiti', 'HT', 10188),
('Jamaica', 'JM', 2730),
('Martinique', 'MQ', 406),
('Montserrat', 'MS', 6),
('Netherlands Antilles', 'AN', 201),
('Puerto Rico', 'PR', 3998),
('Saint Kitts and Nevis', 'KN', 52),
('Saint Lucia', 'LC', 174),
('Saint Vincent/Grenadines', 'VC', 109),
('Trinidad and Tobago', 'TT', 1344),
('Turks and Caicos Islands', 'TC', 33),
('United States Virgin Islands', 'VI', 109),
('Belize', 'BZ', 313),
('Costa Rica', 'CR', 4640),
('El Salvador', 'SV', 6194),
('Guatemala', 'GT', 14377),
('Honduras', 'HN', 7616),
('Mexico', 'MX', 110645),
('Nicaragua', 'NI', 5822),
('Panama', 'PA', 3508),
('Argentina', 'AR', 40666),
('Bolivia', 'BO', 10031),
('Brazil', 'BR', 195423),
('Chile', 'CL', 17135),
('Colombia', 'CO', 46300),
('Ecuador', 'EC', 13775),
('Falkland Islands (Malvinas)', 'FK', 3),
('French Guiana', 'GF', 231),
('Guyana', 'GY', 761),
('Paraguay', 'PY', 6460),
('Peru', 'PE', 29496),
('Suriname', 'SR', 524),
('Uruguay', 'UY', 3372),
('Venezuela ', 'VE', 29044),
('Bermuda', 'BM', 65),
('Canada', 'CA', 33890),
('Greenland', 'GL', 57),
('Saint Pierre and Miquelon', 'PM', 6),
('United States of America', 'US', 317641),
('Australia', 'AU', 21512),
('New Zealand', 'NZ', 4303),
('Fiji', 'FJ', 854),
('New Caledonia', 'NC', 254),
('Papua New Guinea', 'PG', 6888),
('Solomon Islands', 'SB', 536),
('Vanuatu', 'VU', 246),
('Guam', 'GU', 180),
('Kiribati', 'KI', 100),
('Marshall Islands', 'MH', 63),
('Micronesia (Fed. States of)', 'FM', 111),
('Nauru', 'NR', 10),
('Northern Mariana Islands', 'MP', 88),
('Palau', 'PW', 21),
('American Samoa', 'AS', 69),
('Cook Islands', 'CK', 20),
('French Polynesia', 'PF', 272),
('Niue', 'NU', 1),
('Pitcairn', 'PN', 0),
('Samoa', 'WS', 179),
('Tokelau', 'TK', 1),
('Tonga', 'TO', 104),
('Tuvalu', 'TV', 10),
('Wallis and Futuna Islands', 'WF', 15);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `countries`
--
ALTER TABLE `countries`
  ADD PRIMARY KEY (`Name`),
  ADD KEY `ID` (`ID`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
